Subject: Ticket Assigned - Refund still not received wrong packed product, Order # 8236629984
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 04:57:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund still not received wrong packed product, Order # 8236629984 Dear Mr Reddy and centrepoint support team

This is a reference to my email dated 26th of February 2021 appended below
for the the wrong product delivered.

I had placed a return and the  wrong product was picked up by your
representative on the 27th of February and as of now I still not received
the refund amount

kindly look in the same at the earliest and advice. Please see attached the
screenshots of the wrong product.

thanks and regards
Angela

 Kuwait 9729 3526

---------- Forwarded message ---------
From: Angela Dsa <[email-masked]>
Date: Fri, 26 Feb 2021 1:52 am
Subject: Re: Thank you for collecting your order
To: Centrepoint <[email-masked]>

Dear Mr Reddy and Centrepoint team

this is reference to the subject order number 8236629984
<https://www.centrepointstores.com/kw/en/my-account/order/8236629984?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
collected on 25-February from Centrepoint Store, Fahaheel, Kuwait.

kindly note 1 product supplied is wrong to what I have ordered.

I have ordered --

*SPLASH *
*Plain Mini T-shirt Dress with Polo Neck and Short Sleeves *
Color: Blue
Size. XL

However the product supplied is something else. please see the pictures
attached herewith.

also there is no tag for this product but there is a barcode hand written
on one of the garment tag
Pls see the picture attached.

I will be grateful if the product which I have ordered can be supplied to
me and the wrong product I will place the return

I look forward to receive your call / email on how do I proceed for this
particular order

thanks and regards
 Angela Kuwait
97293526

On Thu, 25 Feb 2021 7:09 pm Centrepoint, <[email-masked]>
wrote:

> Order number 8236629984
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>
> Thank you for collecting your order.
>
> Hi ANGELA RITA DSA, you’ve successfully collected order number 8236629984
> <https://www.centrepointstores.com/kw/en/my-account/order/8236629984?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/kw/en/p/161635501?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Plain Mini T-shirt Dress with Polo Neck and Short Sleeves *
> Color: Blue
> Size: XL
> 1
>
> <https://www.centrepointstores.com/kw/en/p/161354964?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_KW_en> *
> SPLASH *
> * Off Shoulder Top with Smocking Detail and Long Sleeves *
> Color: Red
> Size: S
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226776